<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>4/male_clothes_10009_4_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,118},{84,126}}</string>
                <key>offset</key>
                <string>{-4,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{354,192},{84,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{1718,100},{78,116}}</string>
                <key>offset</key>
                <string>{-4,34}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{357,208},{78,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1904,0},{60,120}}</string>
                <key>offset</key>
                <string>{-2,32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,208},{60,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{1544,66},{84,118}}</string>
                <key>offset</key>
                <string>{-7,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{351,198},{84,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{122,0},{104,138}}</string>
                <key>offset</key>
                <string>{-12,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{336,180},{104,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{1072,0},{88,120}}</string>
                <key>offset</key>
                <string>{-18,42}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{338,198},{88,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{132,104},{96,128}}</string>
                <key>offset</key>
                <string>{-8,42}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{344,194},{96,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{1444,0},{66,126}}</string>
                <key>offset</key>
                <string>{-8,43}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{359,194},{66,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{1834,120},{66,114}}</string>
                <key>offset</key>
                <string>{-11,37}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{356,206},{66,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{1080,88},{94,112}}</string>
                <key>offset</key>
                <string>{-13,28}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{340,216},{94,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{514,108},{94,120}}</string>
                <key>offset</key>
                <string>{9,41}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{362,199},{94,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{122,124}}</string>
                <key>offset</key>
                <string>{14,42}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,196},{122,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{496,0},{108,118}}</string>
                <key>offset</key>
                <string>{8,39}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{354,202},{108,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{374,0},{110,122}}</string>
                <key>offset</key>
                <string>{-7,41}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{338,198},{110,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{858,106},{96,112}}</string>
                <key>offset</key>
                <string>{1,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{353,197},{96,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{1174,88},{94,110}}</string>
                <key>offset</key>
                <string>{-1,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,199},{94,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,0},{118,114}}</string>
                <key>offset</key>
                <string>{-9,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{332,198},{118,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{754,92},{104,108}}</string>
                <key>offset</key>
                <string>{12,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,202},{104,108}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{858,0},{104,106}}</string>
                <key>offset</key>
                <string>{12,42}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,205},{104,106}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{614,0},{124,100}}</string>
                <key>offset</key>
                <string>{22,39}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,211},{124,100}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{962,0},{110,100}}</string>
                <key>offset</key>
                <string>{5,39}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,211},{110,100}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{970,100},{98,110}}</string>
                <key>offset</key>
                <string>{4,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{355,200},{98,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{634,100},{98,120}}</string>
                <key>offset</key>
                <string>{-2,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{349,190},{98,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{386,110},{90,128}}</string>
                <key>offset</key>
                <string>{-6,54}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{349,182},{90,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{1454,66},{90,114}}</string>
                <key>offset</key>
                <string>{6,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,195},{90,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{1268,82},{110,94}}</string>
                <key>offset</key>
                <string>{20,37}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{365,216},{110,94}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{738,0},{120,92}}</string>
                <key>offset</key>
                <string>{26,32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,222},{120,92}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{1362,74},{112,92}}</string>
                <key>offset</key>
                <string>{1,37}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{345,217},{112,92}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{1192,0},{82,122}}</string>
                <key>offset</key>
                <string>{5,42}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{364,197},{82,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{1314,0},{74,130}}</string>
                <key>offset</key>
                <string>{7,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{370,190},{74,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{1570,0},{58,142}}</string>
                <key>offset</key>
                <string>{-2,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{369,178},{58,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,124},{76,132}}</string>
                <key>offset</key>
                <string>{7,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{369,187},{76,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{1628,58},{108,90}}</string>
                <key>offset</key>
                <string>{7,25}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{353,230},{108,90}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{1814,0},{90,94}}</string>
                <key>offset</key>
                <string>{15,27}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{370,226},{90,94}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10009_4_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{1718,0},{100,96}}</string>
                <key>offset</key>
                <string>{3,28}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{353,224},{100,96}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>male_clothes_10009_attack0.pvr.ccz</string>
            <key>size</key>
            <string>{1964,202}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:99d6fa051fe0e81a6443925708b634b7:1/1$</string>
            <key>textureFileName</key>
            <string>male_clothes_10009_attack0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
